Do you have Launcher version v9.2

        

Please select YES or NO to continue.